Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Member Functions
proofs::MACReference< GF > Class Template Reference

## Public Member Functions
void | sample (gf2k ap[], size_t n, RandomEngine *rng)
void | compute (gf2k mac[], const gf2k &av, const gf2k ap[], uint8_t msg[]) const
void | to_bytes (gf2k mac[], uint8_t buf[])

The documentation for this class was generated from the following file:

- lib/circuits/mac/mac_reference.h